@charset "utf-8";



/* 건너뛰기 */
#accessibility{position:absolute;left:0;top:0;z-index:1; z-index:9999999;}
	#accessibility li{float:left}
	#accessibility a{position:absolute;width:1px;height:1px;top:-50px;overflow:hidden;text-align:center}
	#accessibility a:focus, #accessibility a:active{position:absolute;top:0px;width:200px;height:auto;padding:5px;background-color:#fff;border:solid 1px #0079c6;color:#0079c6;z-index:2} 
	
	

/*-----------------------------------------------------------------------------------------------------------
공통css
-----------------------------------------------------------------------------------------------------------*/
body			{ }
#skipnavigation { display:none; visibility:hidden;}

#wrapper	{position:relative; width:100%;overflow: hidden}

#header		{position:absolute;top:0px;left:0;width:100%;z-index:10; height:111px; background: #fff; border-bottom: 1px solid #ddd; box-shadow: 2px 2px 5px 2px rgba(0, 0, 0, 0.1);}
#header{
	transition: all 0.3s;
	-moz-transition: all 0.3s; /* Firefox 4 */
	-webkit-transition: all 0.3s; /* Safari and Chrome */
	-o-transition: all 0.3s; /* Opera */
}


	#header h1.logo  {position:absolute;top:27px;left: 0px;/*transform: translateX(-50%);*/width:282px;z-index:11; }
	#header h1.logo a{ display:inline-block; }	
	#m_header { display:none}
	
	.top-link{ position:absolute; right:0px; top:6px; z-index:100;width: 100%;/*border-bottom: 1px solid #ddd;*/height: 35px;/*background: #f3f3f3;*//*width: 111px;*/}
	.top-link ul{/*list-style:none;*/position:relative;	width: 1400px;margin: 0 auto; right:-1221px;  }
	.top-link li{display: inline; float: left; height:30px;box-sizing:border-box}
	.top-link li a{display:block;right: 0px; top:0px;  /*padding:4px 15px;*/ color:#777;  /*font-size:0.93em*/}
	.top-link li a:hover{ color:#3eb134}
	.top-link li a.b_plus 	{ background:url(/img/common/homemenu.jpg) no-repeat ; background-position:-79px 0px;  width:30px; height:30px; text-indent:-9999px; display:block;font-size: 0px; padding:0 !important;  }
	.top-link li a.b_miu 	{ background:url(/img/common/homemenu.jpg) no-repeat  ; background-position:0px 0px;width:32px; height:30px; text-indent:-9999px; display:block; font-size: 0px;padding:0 !important;  }
	.top-link li a.b_100 	{ background:url(/img/common/homemenu.jpg) no-repeat  ; background-position:-32px 0px; width:47px; height:30px; text-indent:-9999px; display:block;font-size: 0px; padding:0 !important;  }
/*	.top-link li a.b_plus:hover 	{ background:url(/img/common/homemenu_on.png) no-repeat  ;  background-position:-81px 0px;  }
	.top-link li a.b_miu:hover  	{ background:url(/img/common/homemenu_on.png) no-repeat  ; background-position:0px 0px; }
	.top-link li a.b_100:hover  	{ background:url(/img/common/homemenu_on.png) no-repeat  ;background-position:-34px 0px;  }*/
 
	.top-link li a.top_home	{ background:url(/img/common/homemenu.jpg) no-repeat  ; background-position:-114px 0px; width:30px; height:30px; text-indent:-9999px; display:block;font-size: 0px; padding:0 !important;margin-left: 5px;  }
	.top-link li a.top_sitemap	{ background:url(/img/common/homemenu.jpg) no-repeat  ; background-position:-149px 0px; width:30px; height:30px; text-indent:-9999px; display:block;font-size: 0px; padding:0 !important; margin-left: 5px; }
/*.top-link li a.top_join{ background:url(/img/common/home_ic_2.png) no-repeat 10px 50%  ;   width:110px; height:35px;  padding-left: 40px;  ;font-size: 14px; color: #000;line-height: 35px;    font-family: 'S-CoreDream-5Medium'; box-sizing: border-box;border-left: 1px solid #ddd }
.top-link li a.top_mypage{ background:#ff696d ;   width:110px; height:35px;  padding-left: 20px; font-size: 14px; color: #000;line-height: 35px;    font-family: 'S-CoreDream-5Medium'; box-sizing: border-box;border-left: 1px solid #ddd }*/
/*	.sitemap{ position:absolute; right:10px; top:35px; width: 60px;z-index:100}
	.sitemap ul{list-style:none;	}
	.sitemap li{display: inline; float: right; height:30px;box-sizing:border-box}
	.sitemap li a{display:block; padding:4px 15px; color:#777;  font-size:0.93em;}
	.sitemap li a:hover{ color:#3eb134}
	.sitemap li a.btn 	{ background:url(/img/common/sitemap_on.png) no-repeat; width:40px; height:40px; text-indent:-9999px; display:block; padding:0 !important;   margin-right:0px; }

*/
/*		a.sitemap 	{ position: absolute;right:30px; top:60px; z-index:100; background:url(/img/common/sitemap.png) no-repeat right ; width:23px; height:21px; text-indent:-9999px;  padding: 10px  ;   transition: all 0.6s;}
		a.sitemap:hover { background:url(/img/common/sitemap_on.png) no-repeat right;       }*/


	#header.on	{ height:70px; position: fixed; animation: all 1s;background: #fff; color:#000 ;  
		/*border-bottom: 1px solid;
    
    border-image: linear-gradient(to right, #6fba34 0%, #41ad98, 60%, #029dd0 100%);
    border-image-slice: 1*/; padding-bottom: 10px   }
	
		#header h1.on		{ top:10px !important;}
		#header h1.on.logo a{ /* background:url('/img/common/logo.png') no-repeat ; background-size: 65%;*/ padding-bottom: 15px;}	 
		#header div.top-link.on	{ display:none}
 
		
	 /* PC Device */
	@media all and (min-width:981px){
		
		/* head오버시 */
		#header.over{background:#fff; /*border-bottom:0*/}
		#header.over div.top-link li a 	{color:#000 ; }
		#header.over h1.logo a{  /*background:url('/img/common/logo.png') no-repeat ;*/  }	 
		#header.over #gnb > ul > li > a{  color:#000 ; }	
 
	}
	
 	@media all and (max-width:1459px) {

	#header h1.logo  { width: 100%;top:10px ;left:  0px; max-width:364px; height:auto; }
 	#header h1.logo a{ width: 80%; max-width:364px;  background-size: 90%;display: inline-block }	
		
		
	#header.on h1.logo a{ display: none}	 	
	}


	/* 테블릿 세로 해상도 */
	@media all and (max-width:980px) {
		
		#wrapper	{overflow:hidden}
		#header		{ display:none}
		#m_header 	{ display: block; }
		#m_header h1.m_logo  		{ display:block; position: relative; padding:15px}
		#m_header h1.m_logo img  	{ width:210px; }
			
			
	}
	
	/* 모바일 해상도 */
/*	@media all and (max-width:980px) {	
	
		#wrapper{min-width:100%; overflow:hidden}
		
	}
	*/
/*-----------------------------------------------------------------------------------------------------------
서브페이지 퀵메뉴
-----------------------------------------------------------------------------------------------------------*/
/*	.quick_box	{position:fixed; z-index:1; right:20px; top:50%;  }
.quick_box ul.quick_bn	{position:relative;   width:98px; text-align:center;border-radius:30px;padding:25px 14px 10px;box-sizing: border-box;border: 1px solid #ddd;background: #fff}
.quick_box ul.quick_bn li a	{  width: 70px; height: 80px; color: #3b3b3b;font-size: 14px;line-height: 20px;margin-bottom: 10px;  font-family: 'S-CoreDream-5Medium'; text-align:center;transition: all 0.6s;display: inline-block}
.quick_box ul.quick_bn li a span.icon1	{   width: 50px; height: 50px; border-radius: 50%;background:url('/img/common/q_ic_01.png')no-repeat center #0598dd; display: inline-block;transition: all 0.6s;}
.quick_box ul.quick_bn li a span.icon2	{   width: 50px; height: 50px; border-radius: 50%;background:url('/img/common/q_ic_02.png')no-repeat center #04a800; display: inline-block;transition: all 0.6s;}

.quick_box a p.top	{ display:block; margin-top: 20px; margin-left: 20px;   width:57px; height: 57px; border-radius: 50%;background:url('/img/common/q_ic_03.png')no-repeat center ;font-size: 0px; transition: all 0.6s; }

.quick_box ul.quick_bn li:hover a	{    color: #e30581; }
.quick_box ul.quick_bn li:hover a span.icon1	{ margin-top: 5px;  background:url('/img/common/q_ic_01.png')no-repeat center #e30581; box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.1);  }
.quick_box ul.quick_bn li:hover a span.icon2	{ margin-top: 5px;   background:url('/img/common/q_ic_02.png')no-repeat center #e30581; box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.1);  }
.quick_box a p.top:hover	{ margin-top: 25px;  border: 1px solid #6fba35; box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.1);  }

 
	@media all and (max-width:1719px) {	
	 
		.quick_box	{display: none}
	}	
 
	 */

/*-----------------------------------------------------------------------------------------------------------
퀵메뉴
-----------------------------------------------------------------------------------------------------------*/




.quick_box {
    position: fixed;
    right:  -5px;
    top: 300px;
    z-index: 11;
   
}

.quick_box ul{
    width: 96px;
    padding: 20px 10px;
    border-radius: 40px 0 0 40px;
    /*border: 1px solid #ddd;*/
    background: #fff;
    box-shadow: 2px 2px 5px 4px rgba(0, 0, 0, 0.1);
    box-sizing: border-box;
}

.quick_box li {
   /* border-bottom: 1px dashed #eee;*/
    text-align: center;
}

.quick_box .link_item {
    display: inline-block;
    overflow: hidden;
    position: relative;
    width: 70px;
    padding-top: 10px;
    /*height: 96px;*/
    /*-webkit-border-radius: 30px;
    border-radius: 30px;*/
    text-align: center;
    /*
    -webkit-box-shadow: 3px 4px 10px 2px rgba(0, 0, 0, 0.2);
    box-shadow: 3px 4px 10px 2px rgba(0, 0, 0, 0.2);
    -webkit-transition: 0.2s ease-out;
*/
    /*transition: 0.2s ease-out;
    -webkit-transform-origin: 0 100%;
    -ms-transform-origin: 0 100%;
    transform-origin: 0 100%;*/
}

/*.quick_box .quick_bg1{background: url('/img/common/sns_bg.jpg') ;}
.quick_box .quick_bg2{ background: #ffde00;}
.quick_box .quick_bg3{background: #ff0000;}
.quick_box .quick_bg4{background: #3a589e;}*/

/*.quick_box .link_item:focus,
.quick_box .link_item:hover {
    width: auto;
    -webkit-border-radius: 30px;
    border-radius: 30px;
    padding: 0 25px 0 5px;
}
.quick_box .link_item:focus .text,
.quick_box .link_item:hover .text {
    display: inline-block;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}*/
.quick_box .link_item .icon {
    display: inline-block;
}

.quick_box .link_item .text {
    /*display: none;*/
    font-size: 14px;
    font-weight: 500;
    vertical-align: top;
    line-height: 15px;
    color: #333;
    text-align: center;
    font-family: 'Noto Sans KR';
    white-space: nowrap;
    padding-bottom:  5px;
    padding-top: 5px;
    display: inline-block;
    letter-spacing: -0.5px;
    /* opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";*/
}

.quick_box .link_item .text:hover{
    text-decoration: underline;
}

.up_top {
    position: absolute;
    bottom: -90px;
    left: 20px;
    width: 69px;
    height: 69px;
}
@media all and (max-width:1450px) {

    .quick_box {
        display: none
    }
}

/*-----------------------------------------------------------------------------------------------------------
PC메뉴
-----------------------------------------------------------------------------------------------------------*/

	
	/* gnb */
	/*#gnb a:hover {text-decoration:none;}*/
	#gnb {position:relative;/*float: left;width:60%; height:55px;margin-top: 105px; */ }
	#gnb > ul 	 { clear:both;width:100%; max-width:1400px;  margin:0 auto; /*padding-left:15.65%;*/ padding-left:360px;margin-top: 55px; box-sizing:border-box;  }
	/*#gnb {position:relative;float: left;width:60%; height:55px;margin-top: 105px; }
	#gnb > ul {max-width:1400px; margin:0 auto;box-sizing:border-box; padding: 0px 0 0 400px;}*/
	#gnb > ul:after {display:block; clear:both; content:'';}
	#gnb > ul > li {position:relative; z-index:120; float:left; width:20%;transition: all 0.3s; }
 	/*#gnb > ul > li:last-child {  width:4.3%;margin-top: -10px}
	#gnb > ul > li:nth-child(1) {width:16%; }
	#gnb > ul > li:nth-child(2) {width:17%; }
	#gnb > ul > li:nth-child(3) {width:22%; }
	#gnb > ul > li:nth-child(4) {width:22.7%; }
	#gnb > ul > li:nth-child(5) {width:18%; }*/

	#gnb > ul > li:first-child  > a   {  /*border-left:1px solid #ddd;*/}
	/*#gnb > ul > li:last-child:before { position:absolute; content:''; background:none; right:0; width:3px; height:15px; top:8px;}*/
	#gnb > ul > li.on > a {/*background:#ff696d ;*//*border-right:1px solid #ddd;*//*color:#ff696d!important*/}
	/*#gnb > ul > li:first-child.on > a {border-left:1px solid #ddd;}*/
	#gnb > ul > li > a {display:block; position:relative; margin:0px 0;/*line-height: 91px;*/ color:#000; font-size:22px;line-height: 22px;height: 56px; text-decoration:none; text-align:center;  font-style: normal; font-weight: normal;  font-family: 'S-CoreDream-6Bold'; /*border-right:1px solid #ddd;  */}
		#gnb > ul > li > a span { font-size:14px; font-family: 'S-CoreDream-6Bold'; /*border-right:1px solid #ddd;  */}
	/*#gnb > ul > li:last-child > a { border-right:0px solid #ddd;  }*/
	#gnb > ul > li > ul {display:none; position:absolute; z-index:120; top:57px; left:0;  width:100%; height:350px; padding-top:10px ;     border-right:1px solid #ddd;/*background:#fff;*/ /*animation: all 1s;*/ /*transition: all 0.6s;*/}
	/*#gnb > ul > li > ul:before { position:absolute; content:''; background:#ddd; right:0px; width:1px; height:300px; top:0px;}
	#gnb > ul > li:first-child > ul:after { position:absolute; content:''; background:#ddd; left:-0.5px; width:1px; height:300px; top:0px;}*/
	/*#gnb > ul > li:last-child > ul:before { position:absolute; content:''; background:#ddd; right:.5px; width:0px; height:410px; top:0px;}*/
	
	/*#gnb:hover 	{ color:#fff;}*/
	#gnb > ul > li:hover > a   {/*color:#de4489; *//*background:#ff696d ; */color:#fff/*color:#4b4948;*//*border-right:1px solid #788cc3;*/ }
	/*#gnb:hover > ul > li:first-child  > a   {  border-left:1px solid #ddd;}*/
	#gnb > ul > li:hover > ul  	{/*background:#ff696d;color: #fff;*/ display: inline-block;border-left:1px solid #ddd;  background:#fff; }

	/*#gnb:hover > ul > li.on > a {color:#fff;color:#ff696d }*/
	
	#gnb > ul > li:hover > a:after{position:absolute; bottom: -1px; left:50%;transform: translateX(-50%);content:''; display:block; clear:both;width: 110px; height:1px; background:#e96b14; z-index: 11}
	/*#gnb > ul > li:hover > a:last-child:after{  height:0px; }
	#gnb > ul > li:hover > a{ color:#fff!important;} */
	/*#gnb > ul > li:hover a  { color:#fff;} */

	#gnb > ul > li:hover > a  {/* color:#fff!important;background:#ff696d ;*//*border-right:1px solid #ddd;*/} 
	/*#gnb > ul > li.m6:hover > a  { color:#000;background:url(/img/common/sitemap.png) no-repeat right ;border-right:0px solid #ddd;z-index: -1} 
	#gnb > ul > li:last-child:hover > a:after{display: none}*/
	
	#gnb > ul > li:first-child > ul {/*border-left:1px solid #ddd;*//*position:relative;top:1px;*/ }
	#gnb.open > ul > li > ul {display:block; }
	#gnb div.bg 		{display:none; position:absolute; z-index:110; top:57px; left:0; width:100%; height:360px;/*border-top: 1px solid #ddd;*/ border-bottom: 2px solid #81c076; /*border-bottom: 2px solid; border-image: linear-gradient(to right, #6fba34 0%, #41ad98, 60%, #029dd0 100%);   border-image-slice: 1; */ background:url(/img/common/ov_img.jpg) no-repeat center bottom #fefefe; transition: all 0.3s;   }
	#gnb.open div.bg 	{display:block;  }
/*	#gnb.open div.bg:before   { position:absolute; content:''; background:#ddd; left:0; width:100%; height:1px; top:0px;}*/
	#gnb.open > ul > li:first-child:before {display:block;}
	#gnb > ul > li > ul > li > a {display:block; position:relative;/*margin:0  0px 0 8%;*/ /* padding:6px 0px;*/line-height: 33px;margin: 2px 5%; color: #5a5a5a; font-weight:400;text-align:center; width:90%;  box-sizing:border-box;font-size: 16px; letter-spacing: -0.5px;font-family: 'S-CoreDream-4Regular';transition: all 0.3s;border-radius: 30px;}
	/*#gnb > ul > li > ul > li > a:before   { position:absolute; content:''; background:#28a7e1; left:0; width:4px; height:4px; top:15px;}*/
	#gnb > ul > li > ul:hover > li:hover > a:hover {   /*padding-left: 15px;  */ box-sizing:border-box; /*display:block; position:relative; padding:6px 10px; */color: #fff;font-weight:500;background: #e96b14;border-radius: 30px;/*text-decoration-line: underline;*//*text-underline-offset : 3px;*//* text-align:left; font-weight:400; margin:0 15px; box-sizing:border-box; font-size: 15px; letter-spacing: -0.5px*/ }

	  
#gnb div.bg.on 	 { top:60px !important;  }
#gnb.on > ul > li > ul { top:60px;  }
#gnb.on > ul > li:hover > a:after{  bottom: -4px;   }

/*	#gnb.on { margin-top: 94px; }
	#gnb div.bg.on 	 { top:55px !important; }
 	#gnb.on > ul > li > ul { top:55px;  }

 	#gnb.on > ul > li:first-child > ul { top:1px;}*/


#header.on #gnb > ul 	 { margin-top: 21px;   }
/*#header.on #gnb > ul > li .depth2 	 { top: 80px; }*/

/*ul.depth3 {  margin-top:10px; padding:10px 0; background:#fafafa;}
 ul.depth3 > li {margin:10px 20px;border-bottom: 1px dashed #ddd}
 ul.depth3 > li a {padding:5px 5px 5px 5px; color: #555;font-size: 15px}	*/

 
	/* 테블릿 세로 해상도 */
	@media all and (max-width:1459px) {

#gnb > ul 	 {   max-width:none;  padding-left:0%;  }
 			
	}
	/* 테블릿 세로 해상도 */
	@media all and (max-width:980px) {
		
		#gnb{display:none}	
		
 
			
	}
 
span.t_blank{position: absolute;display: inline-block;padding-left: 5px; background:url(/img/common/short_img.png) no-repeat right 50%;padding-top:9px; width:15px; min-height:15px;font-size: 0px; }
span.t_blank2{position: absolute;display: inline-block;padding-left: 5px; background:url(/img/common/short_img.png) no-repeat right 50%;padding-top:6px; width:15px; min-height:15px;font-size: 0px; }
/*-----------------------------------------------------------------------------------------------------------
모바일
-----------------------------------------------------------------------------------------------------------*/


#mobileLnb{display:none; position:absolute; top:0; left:0; width:100%; height:40px; border-bottom:1px solid #ddd; z-index:800;}
	#mobileLnb .mLnbDiv{position:relative; width:94%; height:40px; margin:auto;}
	#mobileLnb .mLnbDiv a{display:block}
	#mobileLnb .mLnbDiv .home{width:48px; height:14px; padding:13px 0; text-align:center; float:left; border-left:1px solid #ddd; border-right:1px solid #ddd}
	#mobileLnb .mLnbDiv .lnbOne{position:relative; width:160px; padding:12px 19px; float:left; border-right:1px solid #ddd}
	#mobileLnb .mLnbDiv .lnbOne.on{color:#333; }
	#mobileLnb .mLnbDiv .lnbOne.cur{color:#4a4098; }
	#mobileLnb .mLnbDiv .lnbOne img{position:absolute; top:19px; right:19px;}
	#mobileLnb .mLnbDiv .lnbTwo{display:none; position:absolute; top:40px; left:0; width:160px; border:1px solid #ddd; padding:15px 19px 5px; background:#fff}
	#mobileLnb .mLnbDiv .lnbTwo a{font-size:13px; margin-bottom:15px;}
	#mobileLnb .mLnbDiv .lnbTwo a:hover{color:#4a4098; }
	#mobileLnb .mLnbDiv .lnbTwo a.on{color:#4a4098; }

	.mobileMenu	{display:none; position:absolute; top:25px; right:3%; background:url(/img/common/com_img.png); width:32px; height:31px; background-position:-331px -16px; z-index:100}
	
	#gnbM{display:none; position:absolute; top:0; right:-240px; width:240px; background:#f8f8f8; z-index:100000;}
	#gnbM .mUtil{padding:17px 15px; background:#f66d4b; font-size:13px; letter-spacing:-1px}
	#gnbM .mUtil a{color:#fff;}
	#gnbM .mUtil span{margin:0 6px; color:#ddf2e7}
	#gnbM .mobileMenuXbt{position:absolute; top:18px; right:10px;}
	#gnbM .mobileMenuXbt img{width:15px}
	#gnbM .gnbDiv a{display:block}
	#gnbM .gnbDiv .one{padding:14px 20px 10px; font-size:16px; color:#333; border-bottom:1px solid #d9d9d9; font-weight:500; }
	#gnbM .gnbDiv .one.on{color:#ed601b; border-bottom:1px solid #666;}
	#gnbM .gnbDiv .two{padding:15px 20px; border-bottom:1px solid #d9d9d9; background:#fff}
	#gnbM .gnbDiv .two .twoD{font-size:15px; color:#555; padding:10px 7px; border-bottom:1px solid #d9d9d9;}
	#gnbM .gnbDiv .two .twoD2{font-size:15px; color:#555; padding:10px 7px; border-bottom:1px solid #d9d9d9; background:#f3f3f3}
	#gnbM .gnbDiv .two .twoD3{font-size:15px; color:#555; padding:10px 7px 10px 15px; border-bottom:1px dotted #ccc; background:#fff}
	#gnbM .gnbDiv .two .thr{padding:15px 15px 5px; border-bottom:1px solid #d9d9d9; background:#f7f7f7}
	#gnbM .gnbDiv .two .thr .thrD{font-size:13px; color:#777; margin-bottom:10px}
	.dimdBg{display:none; position:absolute; top:0; left:0; width:100%; background:#000; opacity:0.7; z-index:1000}


	/*.mNxt{ display:none}*/
	
/*	.mobileSubmenu{display:none; position:absolute; top:104px; left:0; width:94%; padding:10px 3%; border-bottom:1px solid #ddd; background:#f3f3f3; z-index:999; border-top:1px solid #ddd;}	
	.mobileSubmenu a{display:block; padding:10px 3%; border-bottom:1px solid #ddd; color:#555; font-size:15px;}

	.newTxt {font-size:16px; color:#4a4098; font-weight:bold;}
*/
	
	
	
	/* 테블릿 세로 해상도 */
	@media all and (max-width:980px) {
		
		
		#mobileLnb{display:none}
			.mobileMenu{display:block}		
			#gnbM{display:block}
			#mobileSub{display:block;}
			.mobileSubmenu{display:none;}
			
			
			
	}
	
	/* 모바일 해상도 */
	@media all and (max-width:800px) {	
	
		#mobileLnb{display:none;}
		.boxTxt .addInfoBt img{width:100px;}
		.mHidden{display:none;}
		
	}

	
/*-----------------------------------------------------------------------------------------------------------
하단
-----------------------------------------------------------------------------------------------------------*/	
	
	
#footer{width:100%; /*z-index:8 ;*/ height: 130px;padding: 25px 0 40px; position:relative;background: #2b2b2b;  /* border-top: 1px solid #ddd; */}
	.footDiv{position:relative; width:100%; margin:0 auto;text-align:center;  } 
	
	.fUtil 	 		{width: 100%;margin: 0px auto 10px; text-align:center;  height:25px;border-bottom: 1px solid #555555;/* background: #fff;*/padding: 5px 0 25px;/*border-radius: 30px;*/}
	.fUtil li 	 		{ display: inline-block;text-align:center; font-size:16px;line-height:25px;vertical-align: top;} 

	.fUtil li span.bar	{ padding:0 20px;width: 4px; /*font-size:11px;*/ background:url(/img/common/c_line.png) no-repeat center 50% ;}	
	.fUtil li a 		{ color: #fff; font-weight:400;font-size:16px;} 
	.fUtil li a.type1	{/*color:#ff4261!important;*/color:#fcff00; /*color: #ffb9be; */font-weight:300;font-size:17px;/*text-decoration-line: underline*/}
	
	/*.c_logo	{width: 28%;float: left; clear: both; text-align:left;padding: 30px 0 40px }*/
	.copyRight	{width:100%; margin:15px auto; line-height:170%; padding:0px 0px 40px ;  font-size:15px; color:#c0c1c4; background:url(/img/common/c_logo.png) no-repeat left top ; display: inline-block}
	.copyRight span.type1{color:#ffb9be; color:#fcff00; margin-left: 20px;/*border-radius: 30px;border : 1px solid #ddd; background: #fff;*/padding: 1px 4px; /*font-weight:400;*/font-size:13px; font-weight:300; vertical-align: top;}	

	.copyRight span.type1:first-child{ margin-left: 0px;padding: 1px 4px 1px 0px; }	
 	.copyRight span.type2{font-size:13px; color:#c0c1c4; ;}	


	/*#footer .btn-top {width:41px;height:41px;overflow:hidden;background:url(/img/common/com_img.png); background-position: -255px -80px ; display:block;position:fixed;bottom:140px;right:-80px;background-color:rgba(0,0,0,0.4);border-radius:10%;transition:right .3s ease;z-index:100000;border:0;}
	#footer .btn-top.on {right:20px;}*/
	
/* 	.b_tel	{ position:absolute; top:0px; right: 0px; text-align: right;width: 400px;}
	.b_tel li.left	{float: left;width: 42%; text-align: right; color: #000;font-size: 17px; font-family: 'S-CoreDream-5Medium';letter-spacing: -0.5px; }
	.b_tel li.left span.st	{ color: #000;font-size: 17px; font-family: 'S-CoreDream-4Regular';}

	.b_tel li.right	{float: right;width: 58%; text-align: right;  }
	.b_tel li.right span.tel	{  color: #000;font-size: 28px; font-weight:400;}
	.b_tel li.right span.st1	{  color: #000;font-size: 14px;letter-spacing: -0.5px; font-weight:400;}
	.b_tel li.right span.st2	{  color: #525252;font-size: 15px; font-weight:400;}
	.b_tel li.right img	{ text-align: right;padding-top: 20px }*/

 

 
		
	.con_wrap				{max-width:1400px; width:100%; margin:0 auto; position:relative;text-align: left  }
	.con_wrap2				{max-width:1630px; width:100%; margin:0 auto; position:relative;text-align: left  }
 
 	
	
	/* 테블릿 가로 해상도 */
	@media all and (max-width:1459px) {
					
		.footDiv	{margin:0 auto; width:100%;padding: 0 2%; box-sizing: border-box}
/*	.b_tel	{   right: 2%;  }*/
	
	}
		/* 테블릿 가로 해상도 */
/*	@media all and (max-width:1180px) {
		.site_link_bn	{ position:absolute; top:0px; right:260px;height:65px;line-height:0; }
	 .site_link_bn a	{ height: 65px; font-size: 0px;  }
		 
	 
	
	}*/
	
	/* 테블릿 세로 해상도 */
	@media all and (max-width:980px) {
		
		.container_wrap  { width:100%; margin:0 auto; margin-top:30px;box-sizing:content-box;}
		.container_wrap:after {clear:both;content:"";display:block;}
	
		.con_wrap		 {max-width: none; width:100%; margin:0 auto; position:relative; }
		
	
		#footer{height:auto; clear:both; background:none; }
			#footer:after{clear:both;display:block;content:'';}
			.footDiv{height:auto; width:100%;padding: 0 0%;  background:none;}
			/*.footDiv .select-box{display:none}*/
			/*.footDiv .linkBt{display:none}
			.footDiv .linkBt2 {display:none;}	*/
		
		 /*	.c_logo	{display:none}*/
			.copyRight	{ /*color:#fff;*/ text-align:center;   font-size:12px;padding: 20px 0;display: inline-block;background: #2b2b2b;margin: 0px }
			.copyRight span.type1{/*color: #ff0 !important;*/font-size: 13px;padding-left: 10px;}
			/*.copyRight2	{color:#555; text-align:center; font-size:12px}*/
/*			.m_copyRight{ display:block; padding-top:10px; background: #252523; clear:both}
			.m_copyRight{color:#fff; line-height:170%; text-align:center; font-size:12px}
			.m_copyRight p{margin-top:10px; font-size:12px; line-height:18px;}
			.m_copyRight a{color:#fff !important}
			.m_copyRight span.bar{color:#959595; margin:0 7px; font-size:9px}	*/
		
		
		.fUtil		{ width:100%;padding-left: 0px ;height: auto;margin:0px auto ; }
		
		.fUtil ul li { width:50%;float: left;box-sizing:border-box; border-bottom:1px solid #ced4e3; border-right:1px solid #ced4e3; padding:10px 0;   height:auto;  text-align:center;background: #2b2b2b; /*background: #eaf6fc; */ }
		.fUtil ul li a{  font-size: 13px;line-height:30px;display: inline-block}
		.fUtil ul li a.type1{ font-size: 14px;line-height:30px; /*padding:10px 0;*/display: inline-block}
		.fUtil ul li:last-child	{ border-right:0}
	 
		.fUtil li span.bar	{display: none}	
 
		
 
	}
	


/*-----------------------------------------------------------------------------------------------------------
서브
-----------------------------------------------------------------------------------------------------------*/
@keyframes VisualAnimate{
100%{transform:scale(1);}
}

@keyframes SloganAnimate{
100%{opacity:1; transform:translateY(0);}
}
 
/* 서브페이지 */
#cBody{position:relative;  width: 100%;padding-top: 111px;margin:0 auto;  overflow:hidden;  background:url(/img/common/sub_img.jpg) no-repeat center 111px ; }
/* #cBody:after{position:absolute; content:'';   width: 100%;bottom:0px; left:50%;transform: translateX(-50%); background:url(/img/common/bg2.png) no-repeat center bottom;height:100%; z-index: -1}*/
 
 
		.subVisual 	{ position:relative; overflow:hidden;/*background-image:  linear-gradient(to right, #6fba34, #41ad98, #029dd0); */position: absolute; left:50%;transform: translateX(-50%);width:100%; height: 200px;max-width: 1460px; /* background:url(/img/common/sub_img.jpg) no-repeat center ; */}
 
 
 .subImg1{ background:url(/img/common/sub_img_1.png) no-repeat right bottom;    }
.subImg2{  background:url(/img/common/sub_img_1.png) no-repeat right bottom;   }
.subImg3{  background:url(/img/common/sub_img_1.png) no-repeat right bottom;   }
.subImg4{  background:url(/img/common/sub_img_1.png) no-repeat right bottom;    }
.subImg5{  background:url(/img/common/sub_img_1.png) no-repeat right bottom;   }
.subImg6{  background:url(/img/common/sub_img_1.png) no-repeat right bottom;     }
 
 

	 .subwrap		{ position:relative;clear: both;display: inline-block; float: left;width:100%;  }  


	/*#subWrap:after	{content:'';display:block;clear:both;height:0; visibility:hidden}*/

	h2.subTT2	{position:relative;font-size:30px;/* line-height: 132px; height: 132px;*/;margin-top: 40px;margin-left: 200px;/*;padding-top: 10px;*/ color:#000; text-align:center;letter-spacing: -0.5px; font-family: 'S-CoreDream-6Bold';     }
	/*h2.subTT:after	{ position:absolute; content:'';  background:url(/img/common/title_one.png) no-repeat;  width:89px; height:89px; top:-14px; right: -37px}*/

 	h2.subTT	{position:relative;font-size:30px; line-height: 122px; height: 132px;margin-top: 80px;;padding-top: 10px; color:#fff; text-align:center;letter-spacing: -0.5px;/*;font-family: 'GmarketSansMedium';font-weight: 700;*/font-family: 'S-CoreDream-6Bold'; background:url('/img/common/title.png') no-repeat; box-shadow: 2px 2px 5px 2px rgba(0, 0, 0, 0.1);border-radius: 15px 40px 40px 40px;margin-bottom: 10px; font-family: 'KohiLearn';box-sizing: border-box }

	#lnb		{position:relative;  width:300px; padding-right: 15px;  float:left;  overflow:hidden;  }
	#lnb div	{width:100%; /*display: table*/ }
	#lnb a.twoD		{position:relative;width: 100%;float:left; color:#000; padding-left: 35px;  line-height:70px; height:70px; letter-spacing: -0.5px; font-size: 18px;  transition: all 0.3s;  text-align: left;  border-bottom :1px solid #d0d0d0;  box-sizing: border-box;   font-family: 'GMarketSans';font-weight: 500; }
/*	#lnb a:last-child.twoD		{ border-bottom:1px solid #eeeeee;}*/
	#lnb a.twoD:after		{position:absolute; content:'';  height:6px; width: 6px; top:31px; left:15px; background: #9e9e9e;border-radius: 50%;  }
	/*#lnb a:last-child:after 	{  border-right:0px solid rgb(225, 225, 225, 0.5); }*/
	/*#lnb a.twoD:hover 		{ border-bottom :0px solid #d0d0d0; background: #fff ;margin-top: -2px;overflow: hidden;border-radius:  0px;   }*/

	#lnb a.twoD.on,
	#lnb a.twoD:hover {   color:#d52c1a;  border-bottom :1px solid #000/* border:1px solid #8a8a8a; border-radius: 20px;  */ }
 	#lnb a.twoD.on:after,
	#lnb a.twoD:hover:after {/* position:absolute;width:30px; height:37px; top:20px; right:15px; content:'';    background:url('/img/common/left_on.jpg') no-repeat   ; */ background:#000  }
/*	#lnb a.twoD:before.on,
	#lnb a.twoD:before:hover  { position:absolute; width:270px; height:76px; top:-2px; left:0px; content:'';  z-index: -1;background: #fff }*/

	/*#lnb li.twoD		{position:relative;width: 100%;float:left; color:#4c4c4c;  letter-spacing: -0.5px; font-size: 17px;   transition: all 0.6s;  text-align: left;  border-bottom:1px solid #ddd;font-weight: 400;box-sizing: border-box; }
	#lnb li.twoD a.ch1		{ color:#4c4c4c;  line-height:51px;  letter-spacing: -0.5px; font-size: 17px;  padding-left: 15px;   text-align: left; font-weight: 400}
	#lnb li:last-child.twoD		{ border-bottom:1px solid #eeeeee;}*/
	 
/*	#lnb li.twoD.on,
	#lnb li.twoD:hover {  color:#fff; background-image:  linear-gradient(to right, #529f17, #0d79a0)   ;border:1px solid #8a8a8a; border-radius: 20px;  }
	#lnb li.twoD.on a,
	#lnb li.twoD:hover a {  color:#fff; border:1px solid #8a8a8a; border-radius: 20px;  background: #fff  }
	#lnb li.twoD.on:after,
	#lnb li.twoD:hover:after{ position:absolute;width:30px; height:37px; top:23px; right:15px; content:'';    background:url('/img/common/left_on.jpg') no-repeat   ;  }*/

/*	#lnb li.twoD div.dt2		{ position:relative; width:86%; padding: 8px 7%;    transition: all 0.3s; background: #fbfbfb; border-top:1px solid #ddd; text-align: left;  z-index:  2}
	#lnb li.twoD div.dt2 p  { position:relative; width: 100%; padding: 4px 0%;   box-sizing: border-box;  }
	#lnb li.twoD div.dt2 p a.ch2	{ position:relative;color:#656565; font-size: 16px; padding-left:15px; clear: both;line-height:30px  ; transition: all 0.3s; }
	#lnb li.twoD div.dt2 p:hover a.ch2 		{ color:#d12472; font-weight: 400; padding-left:20px; }
 
	#lnb li.twoD div.dt2 p:after { position:absolute; content:'';   background:#747474 ;  width:6px; height:6px; top:16px; left:0%;  transition: all 0.3s; }
	#lnb li.twoD div.dt2 p:hover:after  { position:absolute; content:'';   background:#d12472;  width:6px; height:6px; top:16px; left:5px;  }*/

 


	#subCon			{position:relative;float:right; width:1010px; margin-top:  180px; margin-bottom:40px;   } 
	#subCon>h2		{position:relative; width: 100%;  height: 73px; font-size:30px; padding-left:100px;  color:#000; letter-spacing:-0.5px; display: inline-block;  font-weight:700; line-height: 73px;  border-bottom :1px solid #ddd;box-sizing: border-box;font-family: 'Binggre'; } 
	#subCon>h2:after	{position:absolute; content:'';  background:url(/img/common/sub_title.png) no-repeat left bottom; width:100px; height:73px; bottom:-2px; left:-12px; }
	/*#subCon:before	{position:absolute; content:''; background:url(/img/common/line.png) repeat-x; width:100%; height:6px; top: 141px; left:0; z-index: -1 } */
	
	.path			{position: relative;margin-left: 200px;/*float: right;*//*width:30%; *//*margin:-50px auto 0;*/text-align: center;   margin-top:5px;}
	.path span		{padding-left:16px; font-size:16px; color: #545454; margin-left:11px; background:url('/img/common/navi_arr.png') no-repeat 0 center;  font-weight:400}
	.path span.home { padding-left:24px;  width:50px; height: 13px;  /*padding-top:15px;*/background:url('/img/common/home.png') no-repeat left 5px  ; }
	.path span:last-child		{padding-left:13px; font-size:16px; color: #f4676b; margin-left:11px; background:url('/img/common/navi_arr.png') no-repeat 0 center;  font-weight:400}
 

	/* 제목 영역 */
	.in-wrap 	{ margin:50px 0px 50px; min-height:600px;clear:both; }
		
	.mNxt{ display:none}
	
	.mobileSubmenu{display:none; position:absolute; top:85px; left:0; width:90%;  padding:10px 5%;border-radius: 25px; /*border-bottom:1px solid #ddd; */background:#30b9b0;; z-index:99}	
	.mobileSubmenu a{display:block; padding:10px 5%; border-bottom:1px dashed #9de1db;text-align: center;color:#fff!important; font-size:16px;letter-spacing: 0px;}

	.newTxt {font-size:16px; color:#4a4098; /*font-weight:bold;*/}
	
	@media only screen and (min-width:1024px) {/* PC */
	}
	
	/* 테블릿 가로 해상도 */
	@media all and (max-width:1459px) {
			
		/* 서브페이지 */
					
		#container { padding-bottom:20px;width:100%; color: #333; line-height: 24px; font-size: 15px; overflow:hidden;}
		#mobileLnb{display:block}
		 
		#subCon			{  width:calc(100% - 350px);  } 
		#subCon>h2	{float:none; font-size:24px; color:#000; margin-top:0px; width: 100%; padding-bottom:10px;letter-spacing: 0.5px;}
		/*#subCon>h2 span	{  display:none; }*/
		.path		{float:none; text-align: left;    margin-top:10px; width: 100%; padding-bottom:20px; }
		/*.in-wrap 	{margin:30px 0 40px;}*/
	}
	
	/* 테블릿 세로 해상도 */
	@media all and (max-width:980px) {
		
		
		/* 서브페이지 */
 
		#cBody{position:relative; background:none;padding-top:0px;/* padding-top:30px;*/top: 0px;background-position: center 0px;  }	
		
		.subVisual {display:none}	
		
		.subwrap	{width:100%; margin:0 auto; overflow:hidden;  padding-top: 0px;  background:none;margin-top: 0px!important; border-top: 0px solid #fff;}
		h2.subTT	{display:none}	
		#lnb 		{ display:none}	
			
		.mNxt		{ display:block; position:absolute; top:50px;left: 50%;transform: translateX(-50%);/*right:10px;*/ z-index:10}		
 
		#subCon		{position:relative; width:100%; margin-top:  0px; float:none; padding: 0px 0 0; box-sizing:border-box; background:#ea6d16;  margin-bottom: 30px; }
		#subCon:after	{ display: none}
		#subCon>h2	{float:none; /*font-size:24px; color:#fff;*/text-align: center; margin-top:0px; width: 100%; color: #fff;  padding:0px 0% 50px;letter-spacing: -1px; border-bottom :0px solid #ddd; font-size:22px;}
	/*	#subCon>h2 span		{ padding-right: 0px;font-size: 21px; color:#fff;background: none}*/
		#subCon>h2:after	{display: none} 
		#subCon>h2:before	{display: none}
		.path		{display: none }
 
		
		.in-wrap 	{padding:30px 4% 20px; box-sizing:border-box;border-radius: 30px 30px 0 0;background: #fff;margin-top: 20px; }
		
 
	.path span.home {   padding-left:0px; margin-left:0px;}
	
	}
	
 
 